[Overview][Procedures and functions][Index] | Reference for unit 'LCLIntf' (#lcl)

# NotifyUser

## Declaration

Source position: line 0

`procedure NotifyUser(`
`const DialogMessage: String;`
`DialogType: LongInt`
`); procedure NotifyUser(`
`const DialogCaption: String;`
`const DialogMessage: String;`
`DialogType: LongInt`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.